## user-installed-packages 23.03.11

=== debian/changelog ===
user-installed-packages (23.03.11) mx; urgency=medium

  * Use i18n-merged to get translated authentication messages
  * Generate png-icons from svg-icon and translated help-html files during meson build
  * Use localized help-images within help-html files
  * Fix yad-gtk error when a directory with the name of the windowicon exists
  * Translation refresh

 -- fehlix <fehlix@mxlinux.org>  Fri, 31 Mar 2023 16:40:59 -0500

user-installed-packages (23.03.10) mx; urgency=medium

  * Don't exit if /usr/share/antiX/installed_packages.txt not exists
  * Add gettext translations to markdown
  * Use markdown to create localized help files
  * Translation refresh

 -- fehlix <fehlix@mxlinux.org>  Sun, 26 Mar 2023 15:22:27 -0500

user-installed-packages (23.03.09) mx; urgency=medium

  * Replace yad gtk-label with translated label text
  * Replace yad gtk-icons with icons from theme
  * Add theme icons to buttons within the about popup window
  * Add file-link to local GPL-3 license file within the license view

 -- fehlix <fehlix@mxlinux.org>  Thu, 23 Mar 2023 17:22:48 -0500

user-installed-packages (23.03.08) mx; urgency=medium

  [melber]
  * Add help file
  * Add About popup uip-about.py
  
  [fehlix]
  * Addjust meson.build
  * Restructure uip-about.py
  * Translation refresh

 -- fehlix <fehlix@mxlinux.org>  Thu, 23 Mar 2023 11:03:16 -0500

user-installed-packages (23.03.07) mx; urgency=medium

  * Adjust more translator comments 
  * Set meson project name within debian/rules
  * Translation refresh with now with 13 languages translated

 -- fehlix <fehlix@mxlinux.org>  Tue, 21 Mar 2023 10:14:45 -0500

user-installed-packages (23.03.06) mx; urgency=medium

  * Adjust translator comments for plural form translations
  * Translation refresh with first 9 languages translated
  * Add tx-complete-log to view translation completeness

 -- fehlix <fehlix@mxlinux.org>  Mon, 20 Mar 2023 17:05:12 -0500

user-installed-packages (23.03.05) mx; urgency=medium

  * Adjust string in main window
  * Send pot-translation sources to transifex

 -- fehlix <fehlix@mxlinux.org>  Mon, 20 Mar 2023 08:09:21 -0500

user-installed-packages (23.03.04) mx; urgency=medium

  * Fix: typo $ARCH not $arch UIP comm-filter

 -- fehlix <fehlix@mxlinux.org>  Sun, 19 Mar 2023 18:27:15 -0500

user-installed-packages (23.03.03) mx; urgency=medium

  * Refactor code
  * Add multi-architecture handling
  * Add package description to listed and saved packages
  * Add file read/write error handling
  * Add error/success notifications
  * Do not upgrade, only install new packages
  * Add Keywords to desktop file
  * Add detection of packages that cannot be installed
  * Switch to mesonbuild
  * Adjust translations scripts for meson build

 -- fehlix <fehlix@mxlinux.org>  Sun, 19 Mar 2023 15:08:48 -0500

user-installed-packages (23.03.02) mx; urgency=medium

  * fix desktop file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 07 Mar 2023 18:27:56 -0500

user-installed-packages (23.03.01) mx; urgency=medium

  * update to .3

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 06 Mar 2023 19:17:34 -0500

user-installed-packages (21.02.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 04 Feb 2023 18:08:56 -0500
