=== debian/control ===
Source: user-installed-packages
Section: system
Priority: optional
Maintainer: fehlix <fehlix@mxlinux.org>
XSBC-Original-Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 gnome-pkg-tools (>= 0.21),
 python3-markdown (>=3.3.4),
 meson (>= 1.0.0),
Standards-Version: 3.9.6
Homepage: http://mxlinux.org

Package: user-installed-packages
Architecture: all
Depends: 
 apt (>=2.2.4),
 file,
 libnotify-bin,
 python3-pyqt5,
 xdotool,
 yad,
 ${misc:Depends}
Description: list user installed packages
 Generate list of user installed pakcages.  
 Install packages from previously generated list.
