## user-installed-packages 23.04

=== debian/changelog ===
user-installed-packages (23.04) mx; urgency=medium

  * Use svg icons instead of png icons
  * Keep package name in top meson.build instead of @PACKAGE@ replaced during build
  * Translation refresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 03 Apr 2023 08:37:07 -0500
