=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librsvg2-bin (>=2.50),
  meson (>=1.0),
  python3-markdown (>=3.3),
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Homepage: http://mxlinux.org
 
 Package: user-installed-packages
