## user-installed-packages 23.06.01

=== debian/changelog ===
user-installed-packages (23.06.01) mx; urgency=medium

  * Translation refresh
  * new build for MX19 - MX23

 -- fehlix <fehlix@mxlinux.org>  Sat, 10 Jun 2023 19:27:09 -0500
