## user-installed-packages 23.06.02

=== debian/changelog ===
user-installed-packages (23.06.02) mx; urgency=medium

  * Add utf-8 meta character set to generated html help files

 -- fehlix <fehlix@mxlinux.org>  Sun, 11 Jun 2023 07:28:57 -0500
