## user-installed-packages 23.06.03

=== debian/changelog ===
user-installed-packages (23.06.03) mx; urgency=medium

  * Fix handling of backquotes in package description

 -- fehlix <fehlix@mxlinux.org>  Mon, 12 Jun 2023 08:09:44 -0500
