## user-installed-packages 23.07.01

=== debian/changelog ===
user-installed-packages (23.07.01) mx; urgency=medium

  * Adjust handling of backquotes and special chars in package description
  * Translation refresh

 -- fehlix <fehlix@mxlinux.org>  Sun, 02 Jul 2023 15:51:03 -0500
