## user-installed-packages 23.08.01

=== debian/changelog ===
user-installed-packages (23.08.01) mx; urgency=medium

  * Keep alternate dependent packages in uip list
  * Translations refresh

 -- fehlix <fehlix@mxlinux.org>  Tue, 01 Aug 2023 17:24:48 -0500
