## user-installed-packages 23.09.01

=== debian/changelog ===
user-installed-packages (23.09.01) mx; urgency=medium

  * Fix alternative dependent packages detection
  * Translations refresh

 -- fehlix <fehlix@mxlinux.org>  Sat, 02 Sep 2023 13:32:57 -0500
