## user-installed-packages 24.03.01

=== debian/changelog ===
user-installed-packages (24.03.01) mx; urgency=medium

  * Fix list of unavailable packages
  * Translations refresh

 -- fehlix <fehlix@mxlinux.org>  Mon, 25 Mar 2024 14:38:32 -0400
