=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  apt,
  file,
  libnotify-bin,
- python3-pyqt5,
+ python3-pyqt6,
  xdotool,
  yad,
  ${misc:Depends}
