=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=CVS:.svn:GIT:.git:.gitignore:debs:.tx:*~
#export DH_VERBOSE=1
export DH_QUIET=1

override_dh_auto_clean:
	dh_auto_clean
	@rm    help/help.html 2>/dev/null || :
	@rm -r help/help      2>/dev/null || :

%:
	dh $@  --buildsystem=meson --builddirectory=mesonbuild
